*{
    padding: 0;
    margin: 0;
    box-sizing: border-box;
    text-decoration: none !important;
}
.nav{ 
    box-shadow: 0 3px 3px rgba(0,0,0,0.2);
}
.btn, textarea, .btn-pers{
    border-radius: 30px !important;
}
.btn-pers{ 
    background-color: rgb(29, 118, 202);
    color: #fff;
    transition: all .5s;
}
.btn-pers:hover{ 
    background-color: rgb(19, 126, 226);
    color: #fff;
}
.bg-first{
    background-image: url('../img/background/bg-1.jpg');
    background-color: rgba(0, 0, 0, 0.6);
    background-blend-mode: darken; 
    background-size:cover;
    background-position: center;
    height: 30rem;
}
.grad{
    background-image: linear-gradient(to right, rgba(43, 82, 187, 0.678) , transparent) !important;
}
.card-1{
    background-image: url('../img/cards/graduacao.jpg');
    background-color: rgba(0, 0, 0, 0.4);
    background-blend-mode: darken; 
    background-size:cover;
    background-position: center;
    height:20rem;
}
.card-2{
    background-image: url('../img/cards/pos-graduacao.jpg');
    background-color: rgba(0, 0, 0, 0.2);
    background-blend-mode: darken; 
    background-size:cover;
    background-position: top;
    height:20rem;
}
.card{
    height: 160px;
}
.form-group>input, .form-group>select {
    border-radius: 30px !important;
}
.fa-paperclip{
    font-size: 28px;
}
label{
    cursor: pointer;
}